.anim-slider{background-color: #fff;}
.anim-slide{opacity: 0;}
.anim-slide-this{opacity: 1;}
li.anim-slide:nth-of-type(1){background:#fff url("../../images/Slider_Image/first.jpg") }
li.anim-slide:nth-of-type(2){background:#fff url("../../images/Slider_Image/second.jpg") }
li.anim-slide:nth-of-type(3){background:#fff url("../../images/Slider_Image/third.jpg") } 
li.anim-slide:nth-of-type(4){background:#fff url("../../images/Slider_Image/fourth.jpg") }
li.anim-slide:nth-of-type(5){background:#fff url("../../images/Slider_Image/fifth.jpg") }
li.anim-slide:nth-of-type(6){background:#fff url("../../images/Slider_Image/sixth.jpg") }
li.anim-slide:nth-of-type(7){background:#fff url("../../images/Slider_Image/seventh.jpg") }
li.anim-slide:nth-of-type(8){background:#fff url("../../images/Slider_Image/eighth.jpg") }
li.anim-slide:nth-of-type(9){background:#fff url("../../images/Slider_Image/ninth.jpg") }
li.anim-slide:nth-of-type(10){background:#fff url("../../images/Slider_Image/elevnth.jpg") }
li.anim-slide:nth-of-type(11){background:#fff url("../../images/Slider_Image/twelth.jpg") }


li.anim-slide:nth-of-type(1)>h1
{
  position: static;
  display: inline-block;
  margin: 0;
  font-size:40px;
  padding: 0px 25px;
}
h1#looks{background-color:#fff;color:#34495e;}
h1#amazing{background-color:#34495e;color:#fff;margin: 0px -5px;}
h1#place{background-color:#3498db;color:#fff;}


li.anim-slide:nth-of-type(2)>div
{
  width: 100%;
  height: 100%;
}
div#img1{background:#fff url("../../images/slider1.jpg") 100%/cover;}
div#img2{background:#fff url("../../images/slider3.jpg") 100%/cover;}
div#img3{background:#fff url("../../images/slider2.jpg") 100%/cover;}

li.anim-slide:nth-of-type(3)>h1
{
  margin: 0;
  font-size:60px;
  color: #225A86;
}
h1#T{top:30%;left:25%;}
h1#r{top:30%;left: 28%;}
h1#y{top:30%;left: 30%;}
h1#i{top:30%;left: 35%;}
h1#t{top:30%;left: 37%;}
h1#mark{top:30%;left: 39%;}


.slider_body{
	position: absolute;
    text-align: center;
    bottom: 2px;
    left: 1%;
    color: #fff;
    z-index: 1000;
    display: inline-block;
    background: rgba(84,79,2,0.79);
    padding: 1em;
    max-width: 965px;
    max-height: 125px;
    text-align: left;
    font-family: 'Open Sans',sans-serif;
}
/* dropdown */
.top-menu nav ul li .dropdown-menu{
  z-index:99999 !important
}
.top-menu nav ul li .dropdown-menu {z-index: 99999 !important}